Advanced search

Message boards : Graphics cards (GPUs) : Easier work around for Debian users

Author Message
voss749
Send message
Joined: 27 Mar 11
Posts: 26
Credit: 307,452,808
RAC: 0
Level
Asp
Scientific publications
watwatwatwatwatwatwatwatwatwatwatwatwat
Message 37219 - Posted: 4 Jul 2014 | 7:02:41 UTC

Grab boinc client and boinc manager 7.4.8 from sid. Each will have about 3 or 4 dependencies

Then you will not get cuda tasks that will cause errors.

Profile skgiven
Volunteer moderator
Project tester
Volunteer tester
Avatar
Send message
Joined: 23 Apr 09
Posts: 3968
Credit: 1,995,359,260
RAC: 0
Level
His
Scientific publications
watwatwatwatwatwatwatwatwatwatwatwatwatwatwatwatwatwatwatwatwatwatwatwatwatwatwatwat
Message 37222 - Posted: 5 Jul 2014 | 6:08:37 UTC - in response to Message 37219.

7.4.8 is a Boinc test version for Windows. The test version for Linux is 7.3.19,


For GPUGRID you need to use the x64 version!
____________
FAQ's

HOW TO:
- Opt out of Beta Tests
- Ask for Help

voss749
Send message
Joined: 27 Mar 11
Posts: 26
Credit: 307,452,808
RAC: 0
Level
Asp
Scientific publications
watwatwatwatwatwatwatwatwatwatwatwatwat
Message 37223 - Posted: 5 Jul 2014 | 6:48:56 UTC - in response to Message 37222.

7.4.8 hit Jessie which is testing for the next version of debian a day or two ago.

That link is out of date. 7.3.19 was the testing package until very recently.

Im running 7.4.8 boinc x64 right now. Its been successfully chewing through short units for about a day.

Post to thread

Message boards : Graphics cards (GPUs) : Easier work around for Debian users

//